# Template Struct char_conv_serializer

- Defined in File serialize.hpp

## Struct Documentation

template<typename T>
struct char_conv_serializer

  value_serializer implementation for numbers

  Public Types

  using value_type = T

  Public Static Functions

  static inline std::string derived_type_name()
  static inline std::string to_string(value_type value)
  static inline value_type from_string(std::string_view value)